 .u-section-1 {
  min-height: 536px;
}

.u-section-1 .u-image-1 {
  object-position: 0% 50%;
  width: 753px;
  right: 0;
}

.u-section-1 .u-group-1 {
  width: 591px;
  min-height: 442px;
  background-image: none;
  height: auto;
  margin: 94px auto 0 calc(((100% - 1600px) / 2)  + 166px);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 79px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 400;
  margin: 21px 30px 0 0;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 537px;
  }

  .u-section-1 .u-image-1 {
    left: 487px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-group-1 {
    width: 468px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 63px;
    margin-bottom: 32px;
    margin-left: calc(((100% - 1140px) / 2));
    height: auto;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 76px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 25px;
    margin-right: 13px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 484px;
  }

  .u-section-1 .u-image-1 {
    width: 639px;
    left: 401px;
  }

  .u-section-1 .u-group-1 {
    width: 365px;
    margin-top: 14px;
    margin-bottom: 28px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 26px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 426px;
    left: 394px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
    margin-top: 33px;
    margin-bottom: 9px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    left: 214px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 34px;
    margin-bottom: 28px;
    margin-left: calc(((100% - 540px) / 2)  + -2px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 376px;
    left: 64px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 5px;
  }
} .u-section-2 {
  min-height: 1170px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1170px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 15px;
}

.u-section-2 .u-image-1 {
  width: 337px;
  height: 312px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 28px 0 0 33px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 13px 0 0 33px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1170px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 0 15px;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 13px 47px 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 47px 0 0;
}

.u-section-2 .u-text-6 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 26px 47px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 1px 47px 0 0;
}

.u-section-2 .u-text-8 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 38px 47px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 47px 0 0;
}

.u-section-2 .u-text-10 {
  margin: 109px 47px 0 24px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 778px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 1077px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 1247px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 15px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-right: 49px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 13px;
    margin-right: 49px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 38px;
    margin-right: 49px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 16px;
    margin-right: 49px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 49px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 16px;
    margin-right: 35px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 49px;
    margin-right: 49px;
    margin-left: 16px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 523px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 888px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 1px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1477px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 48px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 48px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 48px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 48px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 48px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 49px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-top: 48px;
    margin-left: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 294px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1776px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-right: 48px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 37px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 63px;
    margin-left: -15px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 57px;
    margin-left: 15px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 983px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1370px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 48px;
    padding-right: 48px;
  }

  .u-section-2 .u-image-1 {
    height: 312px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1261px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 48px;
    padding-right: 48px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 25px;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 3611px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1885px;
  }

  .u-section-2 .u-image-1 {
    width: 318px;
    height: 306px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1726px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 43px;
    padding-right: 43px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 5px;
    margin-left: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 13px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 5px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(37, 68, 184, 1), rgba(37, 68, 184, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 843px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 24px auto 0;
}

.u-section-3 .u-form-1 {
  height: 660px;
  background-image: none;
  width: 616px;
  margin: 33px auto 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  font-size: 1.125rem;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  width: 100%;
  padding: 11px 0 12px;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  margin: 20px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-form-1 {
    width: 540px;
    margin-bottom: 24px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2.34375rem;
  }

  .u-section-3 .u-form-1 {
    width: 340px;
  }
}